uuid: a4e5f0a0-3de0-42c0-a4ed-e2a1887e145f
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.link
    - field.storage.block_content.field_link
  module:
    - link
id: block_content.link.field_link
field_name: field_link
entity_type: block_content
bundle: link
label: Link
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
